#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.0.0
visibility:           public
id:                   hslua-module-zip-1.0.0-I0IEb4MPzffAXSofozUCTP
key:                  hslua-module-zip-1.0.0-I0IEb4MPzffAXSofozUCTP
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  5a45d83fddc7f50e4979077f4d138459
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.0.0-I0IEb4MPzffAXSofozUCTP
depends:
    base-4.15.1.0 bytestring-0.10.12.1 filepath-1.4.2.1
    hslua-core-2.2.1-7HuhvvejmY7IS4Rosn9ZJu
    hslua-list-1.1.1-1Ei7wwMsmShKNJQmBXaqHG
    hslua-marshalling-2.2.1-8OEDLQCE3eu38pp2Kns2s6
    hslua-packaging-2.2.1-17yErTAg0C9G1ELQNch2oS text-1.2.5.0
    time-1.9.3 zip-archive-0.4.3-9N7XNnkRmj15YLRCYByoPk

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

